<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');
require APPPATH."modules/trxin/controllers/trxin.php";

class Rmsin extends Trxin {
	
	function __construct()
	{
		parent::__construct();
		
		$this->pmodul = 'trxin';
		$this->modul = 'rmsin';
		
		$this->title = 'INCOMING RM Sub Kontrak';
		$this->mat_type = '1';
		$this->tp_barang = '1';
		$this->matin_type = '8';
		
		
		$this->load->model($this->pmodul.'/'.$this->pmodul.'_mdl','pmdl');
		$this->load->model($this->modul.'_mdl','mdl');
		
	}
}